sv:
  SilverStripe\Admin\LeftAndMain:
    VersionUnknown: okänd
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensioner
    EDIT: Redigera
    EDITINFO: 'Redigera filen'
    REMOVE: 'Ta bort'
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'Lösenordet för kontot med e-postadressen {email} har ändrats. Om du inte ändrade ditt lösenord, vänligen ändra lösenordet via länken nedan.'
    CHANGEPASSWORDTEXT1: 'Du har ändrat ditt lösenord för'
    CHANGEPASSWORDTEXT3: 'Ändra lösenord'
    HELLO: Hej
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Hej
    TEXT1: 'Här är din'
    TEXT2: 'återställningslänk för lösenord'
    TEXT3: för
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Ogiltig förfrågan'
    REQUEST_ABORTED: 'Förfrågan avbruten'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Nej
    YESANSWER: Ja
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Inga tillgängliga val'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Lösenord måste vara minst {min} tecken långa.'
    BETWEEN: 'Lösenord måste vara {min} till {max} tecken långa.'
    CURRENT_PASSWORD_ERROR: 'Lösenordet du angav är inte korrekt'
    CURRENT_PASSWORD_MISSING: 'Du måste ange ditt nuvarande lösenord'
    LOGGED_IN_ERROR: 'Du måste vara inloggad för att ändra ditt lösenord'
    MAXIMUM: 'Lösenord får som längst vara {max} tecken långa.'
    SHOWONCLICKTITLE: 'Ändra lösenord'
  SilverStripe\Forms\DateField:
    NOTSET: 'inte angivet'
    TODAY: 'i dag'
    VALIDDATEFORMAT2: 'Var god att ange datumet i ett giltigt format ({format})'
    VALIDDATEMAXDATE: 'Angivet datum måste vara tidigare eller samma som det senaste godkända datumet ({date})'
    VALIDDATEMINDATE: 'Angivet datum måste vara senare eller samma som det tidigaste godkända datumet ({date})'
  SilverStripe\Forms\DatetimeField:
    VALIDDATEMAXDATETIME: 'Angivet datum måste vara tidigare eller samma som det senast godkända datumet ({datetime})'
    VALIDDATETIMEFORMAT: 'Vänligen ange datum och tid i ett giltigt format ({format})'
    VALIDDATETIMEMINDATE: 'Angivet datum måste vara senare eller samma som det tidigast godkända datumet ({datetime})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Välj)
    SOURCE_VALIDATION: 'Vänligen välj att värde i listan. {value} är inget giltigt val'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Var snäll och ange en epostadress'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Hittade ingen filinformation'
  SilverStripe\Forms\Form:
    BAD_METHOD: 'Detta formulär måste skickas med metoden {method}'
    CSRF_EXPIRED_MESSAGE: 'Din session har upphört. Var god och skicka in formuläret på nytt.'
    CSRF_FAILED_MESSAGE: 'Ett tekniskt fel uppstod. Var god klicka på bakåt-knappen, ladda om sidan i webbläsaren och försök igen'
    FIELDISREQUIRED: '{name} är obligatoriskt'
    VALIDATIONPASSWORDSDONTMATCH: 'Lösenorden stämmer inte överrens '
    VALIDATIONPASSWORDSNOTEMPTY: 'Lösenordfältet får inte vara tomt'
    VALIDATIONSTRONGPASSWORD: 'Lösenord måste innehålla minst en siffra och en bokstav.'
    VALIDCURRENCY: 'Var vänlig ange en korrekt valuta'
  SilverStripe\Forms\FormField:
    EXAMPLE: 't.ex. {format}'
    NONE: ingen
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Allmän
  SilverStripe\Forms\GridField\GridField:
    Add: 'Lägg till {name}'
    CSVEXPORT: 'Exportera till CSV'
    CSVIMPORT: 'Importera från CSV'
    Filter: Filtrera
    FilterBy: 'Filtrera på'
    Find: Hitta
    LinkExisting: 'Länk finns'
    NewRecord: 'Ny {type}'
    NoItemsFound: 'Inget hittades'
    PRINTEDAT: Utskrivet
    PRINTEDBY: 'Utskrivet av'
    PlaceHolder: 'Hitta {type}'
    PlaceHolderWithLabels: 'Hitta {type} efter {name}'
    Print: 'Skriv ut'
    RelationSearch: Relationssökning
    ResetFilter: Rensa
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Radera
    DeletePermissionsFailure: 'Rättighet för att radera saknas'
    EditPermissionsFailure: 'Rättigheter för avlänkning saknas'
    UnlinkRelation: Avlänka
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Avbryt
    Create: Skapa
    Delete: Radera
    DeletePermissionsFailure: 'Rättighet för att radera saknas'
    Deleted: 'Raderade {type} {name}'
    Save: Spara
    Saved: 'Sparade {name} {link}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Ändra
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Sök
  SilverStripe\Forms\GridField\GridFieldGroupDeleteAction:
    UnlinkSelfFailure: 'Du kan inte radera dig själv från den här gruppen, då du då kommer att förlora dina admin-rättigheter'
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: av
    Page: Sida
    View: Visa
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Visa
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Belopp
    FIELDLABELCURRENCY: Valuta
    INVALID_CURRENCY: 'Valutan {currency} finns inte med i listan med tillåtna valutor'
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Vänligen välj ett värde i listan. {value} är inget giltigt val'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Är NULL'
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' är inget nummer, bara siffror (utan mellanslag) kan accepteras för det här fältet"
  SilverStripe\Forms\TextField:
    VALIDATEMAXLENGTH: 'Värdet för {name} får inte överstiga {MaxLength} tecken'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Var god att ange tid i ett giltigt format ({format})'
  SilverStripe\Forms\UrlField:
    INVALID: 'Var vänlig och ange en korrekt URL'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: Från
    FILTER_WITHINRANGE_TO: Till
    PLURALNAME: Dataobjekt
    PLURALS:
      one: 'Ett dataobjekt'
      other: '{count} Dataobjekt'
    SINGULARNAME: Dataobjekt
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: 'Vilken som helst'
    NOANSWER: Nej
    YESANSWER: Ja
  SilverStripe\ORM\FieldType\DBDate:
    DAYS_SHORT_PLURALS:
      one: '{count} dag'
      other: '{count} dagar'
    HOURS_SHORT_PLURALS:
      one: '{count} timme'
      other: '{count} timmar'
    LessThanMinuteAgo: 'mindre än en minut'
    MINUTES_SHORT_PLURALS:
      one: '{count} min'
      other: '{count} min'
    MONTHS_SHORT_PLURALS:
      one: '{count} månad'
      other: '{count} månader'
    SECONDS_SHORT_PLURALS:
      one: '{count} sek'
      other: '{count} sek'
    TIMEDIFFAGO: '{difference} sen'
    TIMEDIFFIN: 'om {difference}'
    YEARS_SHORT_PLURALS:
      one: '{count} år'
      other: '{count} år'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: 'Vilken som helst'
  SilverStripe\ORM\FieldType\DBForeignKey:
    DROPDOWN_THRESHOLD_FALLBACK_MESSAGE: 'För många relaterade objekt; använder fallback-fält'
  SilverStripe\ORM\Hierarchy:
    LIMITED_TITLE: 'För många barn ({count})'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Oändlig loop hittades i hierarkin "{type}". Var vänlig ändra föräldern för att lösa detta'
    LIMITED_TITLE: 'För många barn ({count})'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: Valideringsfel
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Var god ange användarnamn och lösenord'
    ERRORNOTADMIN: 'Den användaren är inte administratör'
    ERRORNOTREC: 'Användarnamnet / lösenordet hittas inte'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Ditt lösenard har gått ut. <a target="_top" href="{link}">Vänligen ange ett nytt.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Ogiltig användare. <a target="_top" href="{link}">Vänligen ange dina inloggnings-uppgifter igen</a> för att fortsätta.</p>'
    LOGIN_MESSAGE: '<p>Din session har upphört på grund av inaktivitet </p>'
    LOGIN_TITLE: 'Fortsätt där du slutade genom att logga in igen'
    SUCCESS: Framgång
    SUCCESSCONTENT: '<p>Inloggningen lyckades. <a target="_top" href="{link}">Klicka här</a> om du inte skickas vidare automatiskt.</p>'
    SUCCESS_TITLE: 'Inloggning lyckades'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Avbryt
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: standard
  SilverStripe\Security\Group:
    AddRole: 'Lägg till roll för den här gruppen'
    Code: Gruppkod
    DefaultGroupTitleAdministrators: Administratörer
    DefaultGroupTitleContentAuthors: Författare
    Description: Beskrivning
    GROUPNAME: Gruppnamn
    GroupReminder: 'Om du väljer en förälder till gruppen så kommer gruppen ärva alla förälderns roller'
    HierarchyPermsError: 'Den överordnade gruppen "{group}" kan inte ges priviligerad tillgång (adminrättigheter krävs)'
    Locked: 'Låst?'
    MEMBERS: Medlemmar
    NEWGROUP: 'Ny grupp'
    NoRoles: 'Inga roller fun'
    PERMISSIONS: Behörigheter
    PLURALNAME: Grupper
    PLURALS:
      one: 'En grupp'
      other: '{count} grupper'
    Parent: 'Överordnad grupp'
    ROLES: Roller
    ROLESDESCRIPTION: 'Roller är fördefinierade samlingar med behörigheter och kan tilldelas grupper. <br /> De ärvs från föräldragrupper om det krävs.'
    RolesAddEditLink: 'Hantera roller'
    SINGULARNAME: Grupp
    Sort: Sorteringsordning
    db_Description: Beskrivning
    db_Sort: Sortera
    db_Title: Titel
    has_many_Groups: Grupper
    has_many_Permissions: Behörigheter
    has_one_Parent: Förälder
    many_many_Members: Medlemmar
    many_many_Roles: Roller
  SilverStripe\Security\LoginAttempt:
    Email: E-postadress
    EmailHashed: 'E-postadress (hash)'
    IP: IP-adress
    PLURALNAME: Inloggningsförsök
    PLURALS:
      one: 'Ett inloggningsförsök'
      other: '{count} inloggningsförsök'
    SINGULARNAME: Inloggningsförsök
    has_one_Member: Medlem
  SilverStripe\Security\Member:
    ADDGROUP: 'Lägg till grupp'
    BUTTONCHANGEPASSWORD: 'Ändra lösenord'
    BUTTONLOGIN: 'Logga in'
    BUTTONLOGINOTHER: 'Logga in som annan användare'
    BUTTONLOGOUT: 'Logga ut'
    BUTTONLOSTPASSWORD: 'Jag har glömt mitt lösenord'
    CONFIRMNEWPASSWORD: 'Bekräfta nytt lösenord'
    CONFIRMPASSWORD: 'Bekräfta lösenord'
    CURRENT_PASSWORD: 'Nuvarande lösenord'
    EDIT_PASSWORD: 'Nytt lösenord'
    EMAIL: E-post
    EMPTYNEWPASSWORD: 'Det nya lösenordet kan inte vara tomt, vänligen försök igen'
    ENTEREMAIL: 'Ange en e-postadress för att få en återställningslänk för lösenordet.'
    ERRORLOCKEDOUT2: 'Ditt konto har tillfälligt stängs av på grund av för många misslyckade inloggningsförsök. Försök igen om {count} minuter.'
    ERRORNEWPASSWORD: 'Du har angett ditt nya lösenord annorlunda, försök igen'
    ERRORPASSWORDNOTMATCH: 'Ditt nuvarande lösenord matchar inte, var god försök igen'
    ERRORWRONGCRED: 'Antingen e-postadressen eller lösenordet är fel. Försök igen.'
    FIRSTNAME: Förnamn
    INTERFACELANG: Gränssnittsspråk
    LOGGEDINAS: 'Du är inloggad som {name}.'
    NEWPASSWORD: 'Nytt lösenord'
    PASSWORD: Lösenord
    PASSWORDEXPIRED: 'Ditt lösenord har gått ut. Vänligen ange ett nytt.'
    PLURALNAME: Medlemmar
    PLURALS:
      one: 'En medlem'
      other: '{count} medlemmar'
    RequiresPasswordChangeOnNextLogin: 'Kräver ändring av lösenord vid nästa inloggning'
    SINGULARNAME: Medlem
    SUBJECTPASSWORDCHANGED: 'Ditt lösenord har ändrats'
    SUBJECTPASSWORDRESET: 'Din återställningslänk'
    SURNAME: Efternamn
    VALIDATIONADMINLOSTACCESS: 'Kan inte radera alla admin-grupper från din profil'
    ValidationIdentifierFailed: 'Kan inte skriva över medlem #{id} med samma identifierare ({name} = {value}))'
    YOUROLDPASSWORD: 'Ditt gamla lösenord'
    belongs_many_many_Groups: Grupper
    db_Email: E-post
    db_FirstName: Förnamn
    db_Locale: Gränssnittsspråk
    db_LockedOutUntil: 'Utelåst till'
    db_Password: Lösenord
    db_PasswordExpiry: 'Lösenordet upphör att gälla'
    db_Surname: Efternamn
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    AUTHENTICATORNAME: 'CMS inloggnings-formulär'
    BUTTONFORGOTPASSWORD: 'Glömt lösenord'
    BUTTONLOGIN: 'Logga in igen'
    BUTTONLOGOUT: 'Logga ut'
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'De angivna uppgifterna verkar inte vara korrekta. Var god försök igen.'
    NoPassword: 'Det finns inget lösenord för den här medlemmen'
  SilverStripe\Security\MemberAuthenticator\MemberLoginForm:
    AUTHENTICATORNAME: 'E-post & lösenord'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Användares lösenord'
    SINGULARNAME: 'Användares lösenord'
    db_Password: Lösenord
    has_one_Member: Medlem
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Var god och stärk ditt lösenord genom att lägga till något av följande tecken: {chars}'
    PREVPASSWORD: 'Du har redan använt samma lösenord tidigare, var god och välj ett nytt lösenord'
    TOOSHORT: 'Lösenordet är för kort, det måste innehålla {minimum} eller fler tecken.'
  SilverStripe\Security\Permission:
    AdminGroup: Administratör
    CMS_ACCESS_CATEGORY: CMS-åtkomst
    CONTENT_CATEGORY: Innehållsåtkomst
    FULLADMINRIGHTS: 'Fulla administrativa rättigheter'
    FULLADMINRIGHTS_HELP: 'Implicerar och gäller över alla andra tillskrivna rättigheter.'
    PERMISSIONS_CATEGORY: 'Roller och åtkomstbehörigheter'
    PLURALNAME: Behörigheter
    PLURALS:
      one: 'En behörighet'
      other: '{count} behörigheter'
    SINGULARNAME: Behörighet
    UserPermissionsIntro: 'Genom att välja grupper för denna användare så ändras användarens rättigheter. Gå till grupper för att se vilka rättigheter de olika grupperna har.'
    db_Type: Typ
    has_one_Group: Grupp
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'tilldelad till "{title}"'
    FromGroup: 'ärvde från grupp "{title}"'
    FromRole: 'ärvde från roll "{title}"'
    FromRoleOnGroup: 'ärvt från roll "{roletitle}" i grupp "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Endast administratörer kan tillämpa denna roll'
    PLURALNAME: Roller
    PLURALS:
      one: 'En roll'
      other: '{count} roller'
    SINGULARNAME: Roll
    Title: Rollnamn
    belongs_many_many_Groups: Grupper
    db_OnlyAdminCanApply: 'Endast administratörer kan tillämpa denna roll'
    db_Title: Titel
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Kod för rollrättigheter'
    PermsError: 'Koden "{code}" kan inte ges privilegierad tillgång (adminrättigheter krävs)'
    SINGULARNAME: 'Kodför rollrättigheter'
    has_one_Role: Roll
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Medlem
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Du har inte tillträde till den här sidan. Om du har ett annat konto som har rätt behörighet kan du logga in igen nedan.'
    BUTTONSEND: 'Skicka återställningslänk'
    CHANGEPASSWORDBELOW: 'Du kan ändra ditt lösenord nedan'
    CHANGEPASSWORDHEADER: 'Ändra ditt lösenord'
    CONFIRMLOGOUT: 'Vänligen klicka på knappen nedan för att bekräfta att du vill logga ut.'
    ENTERNEWPASSWORD: 'Var god ange ett nytt lösenord.'
    ERRORPASSWORDPERMISSION: 'Du måste vara inloggad för att kunna ändra ditt lösenord!'
    LOGIN: 'Logga in'
    LOGOUT: 'Logga ut'
    LOSTPASSWORDHEADER: 'Bortglömt lösenord'
    NOTEPAGESECURED: 'Den här sidan är låst. Fyll i dina uppgifter nedan så skickar vi dig vidare.'
    NOTERESETPASSWORD: 'Ange din e-postadress så skickar vi en länk med vilken du kan återställa ditt lösenord'
    PASSWORDRESETSENTHEADER: 'Återställningslänk för lösenord skickad'
    PASSWORDRESETSENTTEXT: 'Tack. En återställningslänk har skickats, förutsatt att ett konto med denna adress existerar.'
  SilverStripe\Security\Validation\PasswordValidator:
    PREVPASSWORD: 'Du har redan använt samma lösenord tidigare, var god och välj ett nytt lösenord'
  SilverStripe\Security\Validation\RulesPasswordValidator:
    LOWCHARSTRENGTH: 'Var god och stärk ditt lösenord genom att lägga till något av följande tecken: {chars}'
    TOOSHORT: 'Lösenordet är för kort, det måste innehålla {minimum} eller fler tecken.'
